@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@200;400;600;800&display=swap');

#nav {
  position: fixed;
  top: 0;
  width: 100%;
    z-index: 9999;
  display: block;
  transition: top 0.6s;
    transition-delay: 0s;
  transition-delay: 300ms;
  -webkit-box-shadow: none;
background: #ffffff9c;
}
a {
  color: #304df9;
}
a:hover, a:focus {
  color: #b0b0b0;
}
#navigace {
  padding: 0.5em 0;
}
h1 {
  margin-bottom: 0.3em;
}
.fotografie.tck-module p {
  margin: 0px;
  padding: 0px;
}
.link-obr img {
  max-width: 40px;
  text-align: center;
}
.seda {
  background: #cfcfcf;
  padding: 3.5em 2em 4em;
  margin: 1em;
}
.seda-text .flex-blok {
  margin-bottom: 10px;
}
.seda-text {
  max-width: 1200px;
  margin: 0px auto;
}
.flex-blok {
  display: flex;
  flex-direction: row;
  margin: 0px auto;
  align-items: center;
  justify-content: center;
}
.flex-text {
  padding: 10px;
  flex: 100%;
  font-size: calc(28px + (40 - 34)*((100vw - 300px)/(1600 - 300)));
}
.flex-img img {
  width: 15px;
  margin-top:2px;
}
.nadpis {
  position: absolute;
  top: 20%;
  left: 0;
  right: 0;
}
h1, div.componentheading {
  font-weight: 400;
  line-height: 110%;
  font-size: calc(30px + (100 - 34)*((100vw - 300px)/(1600 - 300)));
  color: #0023f4;
}
h1 strong {
  color:#0023f4;
}
h2 {
  font-size: calc(30px + (58 - 34)*((100vw - 300px)/(1600 - 300)));
  line-height: 110%;
  font-family: 'Montserrat', sans-serif;
}
.bila.h2 {
  max-width: 1200px;
  margin: 3em auto;
}
h2 strong {
  color: #000;
  font-weight: 900;
}
.pole-kontakt {
  max-width: 1200px;
  margin: 3em auto 2em;
}
.kontakt-pravy {
  text-align: right;
}
.kontakt-text-pravy {
  font-size: 26px;
  display: inline-block;
  text-align: left;
}
.kontakt-text-pravy strong {
  font-size: larger;
  color: #7b7b7b;
}
#zapati {
  border-top: 0px;
  background: #232323;
}
#zapati > .inner {
  padding-top: 1.3em;
  padding-bottom: 1px;
}
.flex-paticka {
  max-width: 1200px;
  margin: 0px auto;
  padding-bottom: 1em;
}
.pata-blok-pravy {
  text-align: right;
}
.pata-blok-pravy-text {
  display: inline-block;
  text-align: left;
}
.flex-paticka .flex-text {
  font-size: 26px;
  color: #b0b0b0;
  line-height: 120%;
}
#zapati a:hover {
  color: #b0b0b0;
}
.flex-paticka p {
  margin: 0px;
  padding: 0px;
}
[data-id="mobilemenuck-1"] .mobilemenuck-bar-title {
  background: #333;
}
[data-id="mobilemenuck-1"].mobilemenuck a {
  font-weight: 400;
  font-size: 1.0em;
}
[data-id="mobilemenuck-1"] .mobilemenuck-item > .level1 {
  background: #464646;
}
[data-id="mobilemenuck-1"] .mobilemenuck-item > .level1:hover, [data-id="mobilemenuck-1"] .mobilemenuck-item > .level1.open {
  background: #464646;
}
.mobilemenuck a:hover {
  text-decoration: none;
  color: #ccc !important;

}
@media screen and (max-width: 1260px) {
  .bila.h2 {
  padding: 0 1em;
  }
}
@media screen and (max-width: 760px) {
#navigace {
  padding: 0em !important;
}
#nav {
  position: inherit !important;
  background: #fff !important;
}
}
@media screen and (max-width: 550px) {
.bila.h2 {
  margin: 1em auto !important;
  }
  .seda {
  padding: 2em 1.5em 2em !important;
  margin: 0em !important;
}
.flex-text {
  padding: 4px 10px !important;
}
.seda-text .flex-blok {
  flex-direction: row !important;
}
.flex-blok {
  flex-direction: column !important;
}
.pole-kontakt {
  margin: 0em auto 0em !important;
  padding: 1em 1em 2em !important;
}
.kontakt-text-pravy {
  font-size: 22px !important;
}
.flex-paticka p {
  font-size: 22px !important;
  text-align: center;